ubject: Du hast Dich zu '[learningunit:title]' hinzugefügt
text: |
  Hello [recipient:username],

  du hast Dich als Teilnehmer zu der Lerneinheit '[learningunit:title]' hinzugefügt.
  Die Lerneinheit läuft vom [learningunit:formattedStartdate] bis zum [endless].
  
  Link zum Lernkurs [courselink]

  Viele Grüße,

  [portal:name]
  <[portal:link]>
